Endpoint Vulnerability

CVE-2019-12216SDL2: SDL: heap-based buffer overflow in function SDL2_image function IMG_LoadPCX_RW in IMG_pcx.c [fedora-all]

Description

SDL: heap-based buffer overflow in function SDL2_image function IMG_LoadPCX_RW in IMG_pcx.c [fedora-all]

Affected Products

SDL2

References

CVE-2019-12216,